version: "1.0"
metadata:
  title: hollow hope
  artist: 高町Walk
  instrumental: false
  album: Permanence
  duration_ms: 214665
lines:
  - text: Why am I still believing? 無駄な足掻きだ
    words:
      - text: "Why "
        start_ms: 31675
      - text: "am "
        start_ms: 32047
      - text: "I "
        start_ms: 32325
      - text: "still "
        start_ms: 32964
      - text: "believing? "
        start_ms: 33289
      - text: 無
        start_ms: 34339
      - text: 駄
        start_ms: 34728
      - text: な
        start_ms: 35042
      - text: 足
        start_ms: 35367
      - text: 掻
        start_ms: 35599
      - text: き
        start_ms: 35878
      - text: だ
        start_ms: 36156
    start_ms: 31675
    end_ms: 36830
  - text: 闇を駆けても行き先のないストーリー
    words:
      - text: 闇
        start_ms: 37004
      - text: を
        start_ms: 37709
      - text: 駆
        start_ms: 38061
      - text: け
        start_ms: 38270
      - text: て
        start_ms: 38583
      - text: も
        start_ms: 38908
      - text: 行
        start_ms: 39349
      - text: き
        start_ms: 39663
      - text: 先
        start_ms: 39988
      - text: の
        start_ms: 40742
      - text: な
        start_ms: 40893
      - text: い
        start_ms: 41091
      - text: ス
        start_ms: 41230
      - text: ト
        start_ms: 41300
      - text: ー
        start_ms: 41545
      - text: リ
        start_ms: 41660
      - text: ー
        start_ms: 41942
    start_ms: 37004
    end_ms: 42507
  - text: 「割れかけた希望抱えてどうすんだよ」
    words:
      - text: 「
        start_ms: 43306
      - text: 割
        start_ms: 43359
      - text: れ
        start_ms: 43724
      - text: か
        start_ms: 44003
      - text: け
        start_ms: 44246
      - text: た
        start_ms: 44560
      - text: 希
        start_ms: 44885
      - text: 望
        start_ms: 45152
      - text: 抱
        start_ms: 45981
      - text: え
        start_ms: 46575
      - text: て
        start_ms: 46858
      - text: ど
        start_ms: 47136
      - text: う
        start_ms: 47292
      - text: す
        start_ms: 47462
      - text: ん
        start_ms: 47683
      - text: だ
        start_ms: 47801
      - text: よ
        start_ms: 48196
      - text: 」
        start_ms: 48516
    start_ms: 43306
    end_ms: 48581
  - text: 自分に今夜も嘲笑われる
    words:
      - text: 自
        start_ms: 48658
      - text: 分
        start_ms: 49032
      - text: に
        start_ms: 49389
      - text: 今
        start_ms: 49587
      - text: 夜
        start_ms: 49912
      - text: も
        start_ms: 50191
      - text: 嘲
        start_ms: 50527
      - text: 笑
        start_ms: 50883
      - text: わ
        start_ms: 51743
      - text: れ
        start_ms: 51932
      - text: る
        start_ms: 52246
    start_ms: 48658
    end_ms: 53177
  - text: I’m holding on to memories 溺れている
    words:
      - text: "I’m "
        start_ms: 53237
      - text: "holding "
        start_ms: 53667
      - text: "on "
        start_ms: 54102
      - text: "to "
        start_ms: 54665
      - text: "memories "
        start_ms: 54990
      - text: 溺
        start_ms: 55826
      - text: れ
        start_ms: 56766
      - text: て
        start_ms: 56929
      - text: い
        start_ms: 57242
      - text: る
        start_ms: 57521
    start_ms: 53237
    end_ms: 58132
  - text: Bring me back to how things used to be before I lost it all
    words:
      - text: "Bring "
        start_ms: 58299
      - text: "me "
        start_ms: 58694
      - text: "back "
        start_ms: 59019
      - text: "to "
        start_ms: 59297
      - text: "how "
        start_ms: 59495
      - text: "things "
        start_ms: 59936
      - text: "used "
        start_ms: 60296
      - text: "to "
        start_ms: 60656
      - text: "be "
        start_ms: 60853
      - text: "before "
        start_ms: 61329
      - text: "I "
        start_ms: 61979
      - text: "lost "
        start_ms: 62177
      - text: "it "
        start_ms: 62699
      - text: all
        start_ms: 62897
    start_ms: 58299
    end_ms: 63565
  - text: 一歩ずつに自分を失くしてきた
    words:
      - text: 一
        start_ms: 63651
      - text: 歩
        start_ms: 64034
      - text: ず
        start_ms: 64348
      - text: つ
        start_ms: 64708
      - text: に
        start_ms: 64870
      - text: 自
        start_ms: 65311
      - text: 分
        start_ms: 65718
      - text: を
        start_ms: 66228
      - text: 失
        start_ms: 66716
      - text: く
        start_ms: 67041
      - text: し
        start_ms: 67366
      - text: て
        start_ms: 67598
      - text: き
        start_ms: 67923
      - text: た
        start_ms: 68202
    start_ms: 63651
    end_ms: 68848
  - text: Don’t tell me to try again
    words:
      - text: "Don’t "
        start_ms: 68934
      - text: "tell "
        start_ms: 69294
      - text: "me "
        start_ms: 69607
      - text: "to "
        start_ms: 70014
      - text: "try "
        start_ms: 70211
      - text: again
        start_ms: 70734
    start_ms: 68934
    end_ms: 72528
  - text: When I know there’s nothing left
    words:
      - text: "When "
        start_ms: 73020
      - text: "I "
        start_ms: 73484
      - text: "know "
        start_ms: 73810
      - text: "there’s "
        start_ms: 74088
      - text: "nothing "
        start_ms: 74448
      - text: left
        start_ms: 75087
    start_ms: 72920
    end_ms: 77750
  - text: " "
    words: []
    start_ms: 80416
    end_ms: 85095
  - text: 時間は傷を癒やすと言う
    words:
      - text: 時
        start_ms: 95936
      - text: 間
        start_ms: 96354
      - text: は
        start_ms: 96795
      - text: 傷
        start_ms: 97318
      - text: を
        start_ms: 98154
      - text: 癒
        start_ms: 98630
      - text: や
        start_ms: 98955
      - text: す
        start_ms: 99431
      - text: と
        start_ms: 99895
      - text: 言
        start_ms: 100092
      - text: う
        start_ms: 100302
    start_ms: 95936
    end_ms: 100824
  - text: But it never gets better
    words:
      - text: "But "
        start_ms: 101010
      - text: "it "
        start_ms: 101428
      - text: "never "
        start_ms: 101741
      - text: "gets "
        start_ms: 102659
      - text: better
        start_ms: 103019
    start_ms: 101010
    end_ms: 103924
  - text: It’s time to stop the pain
    words:
      - text: "It’s "
        start_ms: 104017
      - text: "time "
        start_ms: 104361
      - text: "to "
        start_ms: 104725
      - text: "stop "
        start_ms: 104888
      - text: "the "
        start_ms: 105375
      - text: pain
        start_ms: 105689
    start_ms: 104017
    end_ms: 106536
  - text: I’ve lost myself I’m out of luck
    words:
      - text: "I’ve "
        start_ms: 106582
      - text: "lost "
        start_ms: 106988
      - text: "myself "
        start_ms: 107313
      - text: "I’m "
        start_ms: 108045
      - text: "out "
        start_ms: 108393
      - text: "of "
        start_ms: 108672
      - text: luck
        start_ms: 108881
    start_ms: 106582
    end_ms: 109217
  - text: Don’t waste your time on me
    words:
      - text: "Don’t "
        start_ms: 109310
      - text: "waste "
        start_ms: 109705
      - text: "your "
        start_ms: 110065
      - text: "time "
        start_ms: 110227
      - text: "on "
        start_ms: 110541
      - text: me
        start_ms: 110819
    start_ms: 109310
    end_ms: 111918
  - text: 独りで堕ちるよ
    words:
      - text: 独
        start_ms: 111853
      - text: り
        start_ms: 112619
      - text: で
        start_ms: 112817
      - text: 堕
        start_ms: 113258
      - text: ち
        start_ms: 113618
      - text: る
        start_ms: 113896
      - text: よ
        start_ms: 114140
    start_ms: 111953
    end_ms: 114577
  - text: So don’t remember me
    words:
      - text: "So "
        start_ms: 114732
      - text: "don’t "
        start_ms: 115104
      - text: "remember "
        start_ms: 115382
      - text: me
        start_ms: 116137
    start_ms: 114732
    end_ms: 117932
  - text: I’m holding on to memories 溺れている
    words:
      - text: "I’m "
        start_ms: 117042
      - text: "holding "
        start_ms: 117692
      - text: "on "
        start_ms: 118215
      - text: "to "
        start_ms: 118691
      - text: "memories "
        start_ms: 119016
      - text: 溺
        start_ms: 119991
      - text: れ
        start_ms: 120676
      - text: て
        start_ms: 120873
      - text: い
        start_ms: 121152
      - text: る
        start_ms: 121442
    start_ms: 117042
    end_ms: 122069
  - text: Bring me back to how things used to be before I lost it all
    words:
      - text: "Bring "
        start_ms: 122209
      - text: "me "
        start_ms: 122581
      - text: "back "
        start_ms: 122975
      - text: "to "
        start_ms: 123335
      - text: "how "
        start_ms: 123533
      - text: "things "
        start_ms: 123939
      - text: "used "
        start_ms: 124252
      - text: "to "
        start_ms: 124612
      - text: "be "
        start_ms: 124821
      - text: "before "
        start_ms: 125332
      - text: "I "
        start_ms: 125982
      - text: "lost "
        start_ms: 126214
      - text: "it "
        start_ms: 126656
      - text: all
        start_ms: 126899
    start_ms: 122209
    end_ms: 127561
  - text: 一歩ずつに自分を失くしてきた
    words:
      - text: 一
        start_ms: 127770
      - text: 歩
        start_ms: 128107
      - text: ず
        start_ms: 128385
      - text: つ
        start_ms: 128699
      - text: に
        start_ms: 128861
      - text: 自
        start_ms: 129303
      - text: 分
        start_ms: 129674
      - text: を
        start_ms: 130208
      - text: 失
        start_ms: 130649
      - text: く
        start_ms: 130998
      - text: し
        start_ms: 131369
      - text: て
        start_ms: 131532
      - text: き
        start_ms: 131845
      - text: た
        start_ms: 132124
    start_ms: 127770
    end_ms: 132832
  - text: Don’t tell me to try again
    words:
      - text: "Don’t "
        start_ms: 133018
      - text: "tell "
        start_ms: 133342
      - text: "me "
        start_ms: 133726
      - text: "to "
        start_ms: 134040
      - text: "try "
        start_ms: 134202
      - text: again
        start_ms: 134643
    start_ms: 133018
    end_ms: 136640
  - text: When I know there’s nothing left
    words:
      - text: "When "
        start_ms: 136977
      - text: "I "
        start_ms: 137441
      - text: "know "
        start_ms: 137755
      - text: "there’s "
        start_ms: 138080
      - text: "nothing "
        start_ms: 138405
      - text: left
        start_ms: 139044
    start_ms: 136977
    end_ms: 141760
  - text: (I know there's nothing left)
    words:
      - text: "(I "
        start_ms: 142724
      - text: "know "
        start_ms: 143154
      - text: "there's "
        start_ms: 143479
      - text: "nothing "
        start_ms: 143804
      - text: left)
        start_ms: 144442
    start_ms: 142724
    end_ms: 145997
  - text: ""
    words: []
    start_ms: 149829
    end_ms: 159847
  - text: The world has turned its back on me
    words:
      - text: "The "
        start_ms: 159847
      - text: "world "
        start_ms: 160393
      - text: "has "
        start_ms: 160718
      - text: "turned "
        start_ms: 160915
      - text: "its "
        start_ms: 161356
      - text: "back "
        start_ms: 161716
      - text: "on "
        start_ms: 162030
      - text: me
        start_ms: 162227
    start_ms: 159847
    end_ms: 162494
  - text: Won’t leave behind a memory
    words:
      - text: "Won’t "
        start_ms: 162657
      - text: "leave "
        start_ms: 163052
      - text: "behind "
        start_ms: 163365
      - text: "a "
        start_ms: 163841
      - text: memory
        start_ms: 164166
    start_ms: 162657
    end_ms: 165292
  - text: 頑張ってきたけど何も変わらない
    words:
      - text: 頑
        start_ms: 165327
      - text: 張
        start_ms: 165768
      - text: っ
        start_ms: 165983
      - text: て
        start_ms: 166056
      - text: き
        start_ms: 166325
      - text: た
        start_ms: 166604
      - text: け
        start_ms: 166883
      - text: ど
        start_ms: 167278
      - text: 何
        start_ms: 167684
      - text: も
        start_ms: 168195
      - text: 変
        start_ms: 168671
      - text: わ
        start_ms: 168868
      - text: ら
        start_ms: 169309
      - text: な
        start_ms: 169507
      - text: い
        start_ms: 170841
    start_ms: 165327
    end_ms: 171248
  - text: " "
    words: []
    start_ms: 171113
    end_ms: 173029
  - text: I’m holding on to memories 溺れている
    words:
      - text: "I’m "
        start_ms: 173029
      - text: "holding "
        start_ms: 173702
      - text: "on "
        start_ms: 174132
      - text: "to "
        start_ms: 174689
      - text: "memories "
        start_ms: 175014
      - text: 溺
        start_ms: 176001
      - text: れ
        start_ms: 176721
      - text: て
        start_ms: 176872
      - text: い
        start_ms: 177197
      - text: る
        start_ms: 177476
    start_ms: 173029
    end_ms: 178195
  - text: Bring me back to how things used to be before I lost it all
    words:
      - text: "Bring "
        start_ms: 178395
      - text: "me "
        start_ms: 178790
      - text: "back "
        start_ms: 179068
      - text: "to "
        start_ms: 179347
      - text: "how "
        start_ms: 179544
      - text: "things "
        start_ms: 179986
      - text: "used "
        start_ms: 180299
      - text: "to "
        start_ms: 180659
      - text: "be "
        start_ms: 180868
      - text: "before "
        start_ms: 181309
      - text: "I "
        start_ms: 181996
      - text: "lost "
        start_ms: 182226
      - text: "it "
        start_ms: 182702
      - text: all
        start_ms: 182900
    start_ms: 178395
    end_ms: 183606
  - text: 一歩ずつに自分を失くしてきた
    words:
      - text: 一
        start_ms: 183712
      - text: 歩
        start_ms: 184060
      - text: ず
        start_ms: 184339
      - text: つ
        start_ms: 184664
      - text: に
        start_ms: 184861
      - text: 自
        start_ms: 185303
      - text: 分
        start_ms: 185697
      - text: を
        start_ms: 186220
      - text: 失
        start_ms: 186661
      - text: く
        start_ms: 186903
      - text: し
        start_ms: 187300
      - text: て
        start_ms: 187543
      - text: き
        start_ms: 187857
      - text: た
        start_ms: 188217
    start_ms: 183712
    end_ms: 188807
  - text: Don’t tell me to try again
    words:
      - text: "Don’t "
        start_ms: 189030
      - text: "tell "
        start_ms: 189378
      - text: "me "
        start_ms: 189692
      - text: "to "
        start_ms: 190017
      - text: "try "
        start_ms: 190214
      - text: again
        start_ms: 190655
    start_ms: 189030
    end_ms: 192476
  - text: When I know there’s nothing left
    words:
      - text: "When "
        start_ms: 192935
      - text: "I "
        start_ms: 193341
      - text: "know "
        start_ms: 193701
      - text: "there’s "
        start_ms: 194015
      - text: "nothing "
        start_ms: 194409
      - text: left
        start_ms: 195060
    start_ms: 192935
    end_ms: 198199
plain: |-
  Why am I still believing? 無駄な足掻きだ
  闇を駆けても行き先のないストーリー
  「割れかけた希望抱えてどうすんだよ」
  自分に今夜も嘲笑われる
   
  I’m holding on to memories 溺れている
  Bring me back to how things used to be before I lost it all
  一歩ずつに自分を失くしてきた
  Don’t tell me to try again
  When I know there’s nothing left
   
  時間は傷を癒やすと言う
  But it never gets better
  It’s time to stop the pain
   
  I’ve lost myself I’m out of luck
  Don’t waste your time on me
  独りで堕ちるよ
  So don’t remember me
   
  I’m holding on to memories 溺れている
  Bring me back to how things used to be before I lost it all
  一歩ずつに自分を失くしてきた
  Don’t tell me to try again
  When I know there’s nothing left
   
  The world has turned its back on me
  Won’t leave behind a memory
  頑張ってきたけど何も変わらない
   
  I’m holding on to memories 溺れている
  Bring me back to how things used to be before I lost it all
  一歩ずつに自分を失くしてきた
  Don’t tell me to try again
  When I know there’s nothing left
